## liblog-any-adapter-screen-perl 0.11

=== debian/changelog ===
liblog-any-adapter-screen-perl (0.11-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Rename module/dist from Log-Any-Adapter-ScreenColoredLevel to
      Log-Any-Adapter-Screen.
    - Add option: default_level to allow configuring default level.
    - Reduce startup overhead by 4-5ms (16.8ms to 12ms) in normal cases.

  [ Jonas Smedegaard ]
  * Rename package from liblog-any-adapter-screencoloredlevel-perl to
    liblog-any-adapter-screen-perl.
  * Declare compliance with Debian Policy 3.9.7.
  * Modernize Vcs-Git field: Use https protocol.
  * Update copyright info:
    + Bump (yes, not extend) copyright for main upstream author to cover
      current year.
    + Extend copyright of packaging to cover current year.
  * Update short and long description, based on upstream info.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Mar 2016 13:24:55 +0100

liblog-any-adapter-screencoloredlevel-perl (0.08-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add default formatter that can prefix elapsed time (and other
      stuffs in the future) depending on LOG_PREFIX.
    + Add note in documentation about Log::Any proxy object.

  [ Axel Beckert ]
  * Update copyright info: Fix wrong Github user name in
    Upstream-Contact field.
    Issue found by DUCK.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 15:31:34 +0200

liblog-any-adapter-screencoloredlevel-perl (0.07-2) unstable; urgency=medium

  * Update package relations:
    + Relax to (build-)depend unversioned on liblog-any-adapter-perl:
      Needed version satisfied even in oldstable.
    + Favor recent liblog-any-perl over liblog-any-adapter-perl.
      See bug#783899.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 May 2015 17:13:24 +0200

liblog-any-adapter-screencoloredlevel-perl (0.07-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#781052.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Mar 2015 21:40:10 +0100
