=== debian/control ===
Source: liblog-any-adapter-screen-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 liblog-any-perl,
 liblog-any-perl (>= 1.00) | liblog-any-adapter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-any-adapter-screen-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-any-adapter-screen-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-Screen

Package: liblog-any-adapter-screen-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: send logs to screen, with colors and some other features
 Log::Any adapter::Screen prints log messages to screen (STDERR/STDOUT).
 The messages are colored according to level (unless coloring is turned
 off). It has a few other features: allow passing formatter, allow
 setting level from some environment variables, add prefix/timestamps.
