## liblog-any-adapter-screen-perl 0.13

=== debian/changelog ===
liblog-any-adapter-screen-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.13.
  * Update debian/source/lintian-overrides: lintian tagname has changed.
  * debian/control*: fix module name in long description.
  * debian/copyright*: use HTTPS for Copyright-Format URL.
  * Declare compliance with Debian Policy 4.1.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Dec 2017 17:10:41 +0100
