## liblog-any-adapter-screen-perl 0.140

=== debian/changelog ===
liblog-any-adapter-screen-perl (0.140-2) unstable; urgency=medium

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse
  * Remove constraints unnecessary since stretch:
    + relax to build-depend unversioned on liblog-any-perl
    + relax to depend unversioned on liblog-any-perl in Depends

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Aug 2021 15:50:06 +0200

liblog-any-adapter-screen-perl (0.140-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Strip superfluous copyright signs.
    + Extend coverage of packaging.
    + Extend coverage for main upstream author.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.
  * New upstream version 0.140

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2019 20:43:29 +0100
