=== debian/control ===
Source: liblog-any-adapter-screen-perl
Section: perl
Priority: optional
Build-Depends:
 perl,
 debhelper-compat (= 13),
 liblog-any-perl <!nocheck>,
 liblog-any-perl | liblog-any-adapter-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-screen-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-screen-perl
Homepage: https://metacpan.org/release/Log-Any-Adapter-Screen
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: liblog-any-adapter-screen-perl
Architecture: all
Depends:
 liblog-any-perl,
 liblog-any-perl | liblog-any-adapter-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: send logs to screen, with colors and some other features
 Log::Any::Adapter::Screen prints log messages to screen (STDERR/STDOUT).
 The messages are colored according to level
 (unless coloring is turned off).
 It has a few other features:
  * Allow passing formatter
  * Allow setting level from some environment variables
  * Add prefix/timestamps
