## liblog-any-adapter-screen-perl 0.141

=== debian/changelog ===
liblog-any-adapter-screen-perl (0.141-2) unstable; urgency=medium

  * Team upload.
  * let DebHelper remove Makefile.old
  * refresh d/copyright-check
  * refresh copyright-check
  * drop "Rules-Requires-Root: no": it is the default now
  * bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 16:43:26 +0100

liblog-any-adapter-screen-perl (0.141-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop alternative {test,build,runtime} dependency on
    liblog-any-adapter-perl which was removed from the archive in 2015
    (and is not Provided by liblog-any-perl anymore).

  [ Étienne Mollier ]
  * Import upstream version 0.141.
  * d/copyright: bump upstream copyright year.
  * d/control: deduplicate dependency on liblog-any-perl.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Jun 2024 21:55:23 +0200
