=== debian/control ===
--- 
+++ 
@@ -1,25 +1,21 @@
 Source: liblog-any-adapter-screen-perl
 Section: perl
-Priority: optional
 Build-Depends:
  perl,
  debhelper-compat (= 13),
  liblog-any-perl <!nocheck>,
- liblog-any-perl | liblog-any-adapter-perl <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-screen-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-screen-perl
 Homepage: https://metacpan.org/release/Log-Any-Adapter-Screen
 Testsuite: autopkgtest-pkg-perl
-Rules-Requires-Root: no
 
 Package: liblog-any-adapter-screen-perl
 Architecture: all
 Depends:
  liblog-any-perl,
- liblog-any-perl | liblog-any-adapter-perl,
  ${misc:Depends},
  ${perl:Depends}
 Description: send logs to screen, with colors and some other features
